
/* Class = "NSButton"; ibShadowedToolTip = "Si se selecciona, los anchos de columnas se ajustan a el ancho de columna dado."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Si se selecciona, los anchos de columnas se ajustan a el ancho de columna dado.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Seleccionar el idioma que deberá usarse para revisión de ortografía, etc. En este cuadro o en el texto."; ObjectID = "63"; */
"63.ibShadowedToolTip" = "Seleccionar el idioma que deberá usarse para revisión de ortografía, etc. En este cuadro o en el texto.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "64"; */
"64.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "66"; */
"66.title" = "Item1";

/* Class = "NSSlider"; ibShadowedToolTip = "Mueva el control deslizante de separación de sílabas para ajustar la cantidad de guiones a permitir en el área de texto definida."; ObjectID = "120"; */
"120.ibShadowedToolTip" = "Mueva el control deslizante de separación de sílabas para ajustar la cantidad de guiones a permitir en el área de texto definida.";

/* Class = "NSTextFieldCell"; title = "Distancia:"; ObjectID = "131"; */
"131.title" = "Distancia:";

/* Class = "NSButtonCell"; title = "Ancho de columna ajustable"; ObjectID = "133"; */
"133.title" = "Ancho de columna ajustable";

/* Class = "NSTextFieldCell"; title = "Izquierda:"; ObjectID = "134"; */
"134.title" = "Izquierda:";

/* Class = "NSTextFieldCell"; title = "Superior:"; ObjectID = "138"; */
"138.title" = "Superior:";

/* Class = "NSTextFieldCell"; title = "Inferior:"; ObjectID = "139"; */
"139.title" = "Inferior:";

/* Class = "NSTextFieldCell"; title = "Offset de texto:"; ObjectID = "141"; */
"141.title" = "Offset de texto:";

/* Class = "NSTextFieldCell"; title = "Derecha:"; ObjectID = "142"; */
"142.title" = "Derecha:";

/* Class = "NSTextFieldCell"; title = "Número:"; ObjectID = "143"; */
"143.title" = "Número:";

/* Class = "NSTextFieldCell"; title = "Columnas:"; ObjectID = "144"; */
"144.title" = "Columnas:";

/* Class = "NSTextFieldCell"; title = "Anchura:"; ObjectID = "146"; */
"146.title" = "Anchura:";

/* Class = "NSTextFieldCell"; title = "Idioma:"; ObjectID = "148"; */
"148.title" = "Idioma:";

/* Class = "NSTextFieldCell"; title = "Separación de sílabas:"; ObjectID = "151"; */
"151.title" = "Separación de sílabas:";

/* Class = "NSTextFieldCell"; title = "con frecuencia"; ObjectID = "153"; */
"153.title" = "con frecuencia";

/* Class = "NSTextFieldCell"; title = "raramente"; ObjectID = "154"; */
"154.title" = "raramente";

/* Class = "NSTextFieldCell"; title = "nunca"; ObjectID = "155"; */
"155.title" = "nunca";

/* Class = "NSTextFieldCell"; title = "Ajuste de texto:"; ObjectID = "156"; */
"156.title" = "Ajuste de texto:";

/* Class = "NSButtonCell"; title = "No ajustar texto"; ObjectID = "157"; */
"157.title" = "No ajustar texto";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el número de columnas de texto deseadas o utilice las flechas (valor por defecto = 1)."; ObjectID = "165"; */
"165.ibShadowedToolTip" = "Introduzca el número de columnas de texto deseadas o utilice las flechas (valor por defecto = 1).";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "166"; */
"166.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el ancho de la columna de texto."; ObjectID = "169"; */
"169.ibShadowedToolTip" = "Introduzca el ancho de la columna de texto.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "170"; */
"170.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca la distancia deseada entre las columnas de texto."; ObjectID = "178"; */
"178.ibShadowedToolTip" = "Introduzca la distancia deseada entre las columnas de texto.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "179"; */
"179.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Agrega un offset desde el borde superior del cuadro de texto hasta la primer línea de texto."; ObjectID = "189"; */
"189.ibShadowedToolTip" = "Agrega un offset desde el borde superior del cuadro de texto hasta la primer línea de texto.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "190"; */
"190.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Agrega un offset desde la última línea de texto hasta el borde inferior del cuadro de texto."; ObjectID = "196"; */
"196.ibShadowedToolTip" = "Agrega un offset desde la última línea de texto hasta el borde inferior del cuadro de texto.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "197"; */
"197.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Agrega un offset desde el borde izquierdo del cuadro de texto hasta el inicio de la línea."; ObjectID = "201"; */
"201.ibShadowedToolTip" = "Agrega un offset desde el borde izquierdo del cuadro de texto hasta el inicio de la línea.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "202"; */
"202.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Agrega un offset desde el fin de línea hasta el borde derecho del cuadro de texto."; ObjectID = "206"; */
"206.ibShadowedToolTip" = "Agrega un offset desde el fin de línea hasta el borde derecho del cuadro de texto.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "207"; */
"207.title" = "0pt";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Automático"; ObjectID = "aAy-c2-EF2"; */
"aAy-c2-EF2.ibShadowedIsNilPlaceholder" = "Automático";
